/* No comment provided by engineer. */
"About Koku" = "关于Koku";

/* No comment provided by engineer. */
"Account" = "账户";

/* No comment provided by engineer. */
"Backup Library…" = "备份数据库…";

/* No comment provided by engineer. */
"Bring All to Front" = "显示所有窗口";

/* No comment provided by engineer. */
"Check Spelling" = "检查拼写错误";

/* No comment provided by engineer. */
"Check Spelling as You Type" = "在您输入的时候检查拼写错误";

/* No comment provided by engineer. */
"Clear Menu" = "清除菜单";

/* No comment provided by engineer. */
"Close" = "关闭";

/* No comment provided by engineer. */
"Columns" = "列";

/* No comment provided by engineer. */
"Copy" = "复制";

/* No comment provided by engineer. */
"Create Library…" = "添加数据库…";

/* No comment provided by engineer. */
"Cut" = "剪切";

/* No comment provided by engineer. */
"Delete" = "删除";

/* No comment provided by engineer. */
"Edit" = "编辑";

/* No comment provided by engineer. */
"Edit Description" = "编辑描述";

/* No comment provided by engineer. */
"Edit Group..." = "编辑分类...";

/* No comment provided by engineer. */
"Edit Note" = "编辑评注";

/* No comment provided by engineer. */
"Edit Tags" = "编辑标签";

/* No comment provided by engineer. */
"Export to OFX…" = "导出OFX…";

/* No comment provided by engineer. */
"File" = "文件";

/* No comment provided by engineer. */
"Find" = "搜索";

/* No comment provided by engineer. */
"Find Next" = "搜索下一条";

/* No comment provided by engineer. */
"Find Previous" = "搜索上一条";

/* No comment provided by engineer. */
"Find…" = "搜索…";

/* No comment provided by engineer. */
"Go To" = "前往";

/* No comment provided by engineer. */
"Help" = "帮助";

/* No comment provided by engineer. */
"Hidden Accounts" = "隐藏账户";

/* No comment provided by engineer. */
"Hide Koku" = "隐藏Koku";

/* No comment provided by engineer. */
"Hide Others" = "隐藏其他窗口";

/* No comment provided by engineer. */
"Import" = "导入";

/* No comment provided by engineer. */
"Import..." = "导入...";

/* No comment provided by engineer. */
"Install Dashboard Widget…" = "安装Dashboard Widget…";

/* No comment provided by engineer. */
"Jump to Selection" = "跳到选项";

/* No comment provided by engineer. */
/* This translation is the same! == */
"Koku" = "Koku";

/* No comment provided by engineer. */
"Library" = "数据库";

/* No comment provided by engineer. */
"Mark All As Cleared" = "标记所有为已确认";

/* No comment provided by engineer. */
"Mark All As Locked" = "标记所有为锁定";

/* No comment provided by engineer. */
"Mark All As Seen" = "标记所有为已读";

/* No comment provided by engineer. */
"Mark As Cleared" = "标记为已确认";

/* No comment provided by engineer. */
"Mark As Locked" = "标记为锁定";

/* No comment provided by engineer. */
"Mark As Seen" = "标记为已读";

/* No comment provided by engineer. */
"Minimize" = "最小化";

/* No comment provided by engineer. */
"New Account..." = "添加账户...";

/* No comment provided by engineer. */
"New Folder..." = "添加文件夹...";

/* No comment provided by engineer. */
"New Report..." = "添加报表...";

/* No comment provided by engineer. */
"New Transaction" = "添加交易记录";

/* No comment provided by engineer. */
"New Transfer" = "添加转账记录";

/* No comment provided by engineer. */
"Online Help" = "在线帮助";

/* No comment provided by engineer. */
"Open Demo Library" = "打开试用数据库";

/* No comment provided by engineer. */
"Open Recent" = "打开最近使用";

/* No comment provided by engineer. */
"Open…" = "打开…";

/* No comment provided by engineer. */
"Page Setup…" = "页面设置…";

/* No comment provided by engineer. */
"Paste" = "粘贴";

/* No comment provided by engineer. */
"Paste and Match Style" = "粘贴并匹配风格";

/* No comment provided by engineer. */
"Preferences…" = "设置…";

/* No comment provided by engineer. */
"Print…" = "打印…";

/* No comment provided by engineer. */
"Quit Koku" = "关闭Koku";

/* No comment provided by engineer. */
"Redo" = "重复";

/* No comment provided by engineer. */
"Restore Library..." = "恢复数据库...";

/* No comment provided by engineer. */
"Reveal Transfer" = "显示转账数据";

/* No comment provided by engineer. */
"Select All" = "全选";

/* No comment provided by engineer. */
"Services" = "服务";

/* No comment provided by engineer. */
"Show All" = "显示全部";

/* No comment provided by engineer. */
"Show Welcome Screen" = "显示欢迎界面";

/* No comment provided by engineer. */
"Sort By" = "排序";

/* No comment provided by engineer. */
"Spelling" = "拼写";

/* No comment provided by engineer. */
"Spelling…" = "拼写…";

/* No comment provided by engineer. */
"Synchronize" = "同步";

/* No comment provided by engineer. */
"Synchronize All" = "同步全部";

/* No comment provided by engineer. */
"Transaction" = "交易记录";

/* No comment provided by engineer. */
"Undo" = "取消";

/* No comment provided by engineer. */
"Use Selection for Find" = "搜索选择的项目";

/* No comment provided by engineer. */
"View" = "查看";

/* No comment provided by engineer. */
"Window" = "窗口";

/* No comment provided by engineer. */
"Zoom" = "最大化";

